IPA、iOS9.3.5へアップデートをするよう呼びかけ – 脆弱性を悪用され被害にあう可能性

IPA、iOS9.3.5

ども、かわん@双極性障害&社交不安障害ブロガー(@kawan_clb)です!

独立行政法人情報処理推進機構(IPA)が、至急iOS9.3.5へアップデートすることを呼びかけています。

iOS9.3.5より前のバージョンを使用している場合、脆弱性が悪用され被害にあう可能性があります。

まだiOS9.3.5へアップデートしていない方は至急iOS9.3.5にアップデートして下さい。

スポンサーリンク

iOS9.3.5へアップデートを呼びかけ

IPAによれば、iOSに関する3件の脆弱性があり、本脆弱性が悪用された場合、iOS端末の情報が漏洩したり任意のコードが実行される可能性があるとのことです。

また、攻撃者が用意したページにアクセスすることで悪意のあるコードがダウンロードされる可能性があります。

そうなった場合、被害者の端末が制御されてしまい様々な被害が発生する可能性がありますので、早急にiOS9.3.5にアップデートすることを呼びかけています。

影響を受けるバージョンは、iOS9.3.5より前のバージョンとなっていますので、iOS9.3.5にアップデートしていない方は被害にあう前にアップデートを行いましょう!

iOS9.3.5をiPhone5sにインストールして使ってみた感想
ども、かわん@双極性障害&社交不安障害ブロガー(@kawan_clb)です!AppleがiOS9.3.5をリリースしたので...
iOS9.3.5をiPad Air2にインストールして使ってみた感想
ども、かわん@双極性障害&社交不安障害ブロガー(@kawan_clb)です!AppleがiOS9.3.5をリリースしたので、...
スポンサーリンク

筆者について

2015年9月にうつ病を発症後、双極性障害、社交不安障害となり会社を休職。妻からは見放され離婚。

傷病手当金など社会保障を受けることができないので、マイペースで出来る専業ブロガー、ライターとして活動して生活しています。

ブログではApple関係のニュースを中心に配信していますが、AndroidやWindows、デジカメ、企業様からご依頼頂く商品レビューの記事も配信しています。

記事作成のご依頼や商品レビューのご依頼などありましたらお気軽にお問い合わせ下さい。基本的には24時間以内にお返事致します!

お問い合わせ